*{
    margin: 0px;
    padding: 0px;
}

img{
    padding: 0px;
    border: none;
}

a{
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    text-decoration: none;
    color: #CCC;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #000;
	font-weight: bolder;
	padding-bottom: 3px;
}


h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFF;
	font-weight: normal;
	background: url(images/title_bg.png) repeat-x bottom;
	padding-bottom: 6px;
	padding-top: 8px;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: normal;
	padding-bottom: 6px;
	background: url(images/title_bg.png) repeat-x bottom;
}


h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666;
	font-weight: normal;
	padding-bottom: 6px;
	padding-top: 8px;
}


h6{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	background: url(images/title_bg2.png) repeat-x bottom;
	padding-bottom: 6px;
	padding-top: 8px;
}


h7{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}


body {	
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 22px;
    color: #ffffff;
    background: #000000 url(images/bg_copy.jpg);
}

.clear{
	clear: both;
}

#bg_top{
	background: url(images/bg_topX.jpg) no-repeat center top;
	min-height: 100%;
}

#wrap{
	width: 1016px;
	margin: 0 auto;
	padding: 9px 0px 0px 0px;
}

#wrap_bg{
	width: 1216px;
	margin: 0 auto;
	background: url(images/logo_bg.png) no-repeat left top;
}

/*menu*/

#menu{
	float: right;
	width: 573px;
	height: 39px;
}

#menu ul {
    padding-left: 10px;
    padding-top: 7px;
    margin: 0px;
}

#menu li {
    display: inline;
}

#menu a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    display: block;
    float: right;
    width: 108px;
    height: 26px;
    text-align: center;
    text-decoration: none;
    color: #333;
    background: url(images/menu_inactive2.png) no-repeat right top;
	padding-right: 2px;
	padding-top: 3px;
}

#menu .but1_menu a:hover, #menu .but1_menu .active {
    height: 26px;
    background: url(images/menu_active2.png) no-repeat right top;
	color: #FFF;
}

#menu .but2_menu a:hover, #menu .but2_menu .active {
    height: 26px;
    background: url(images/menu_active2.png) no-repeat right top;
	color: #FFF;
}

#menu .but3_menu a:hover, #menu .but3_menu .active {
    height: 26px;
    background: url(images/menu_active2.png) no-repeat right top;
	color: #FFF;
}

/*logo*/

#logo{
	height: 70px;
	padding-top: 70px;
}

#logo a small{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-style: italic;
	font-weight: normal;
}

/*prew_box*/


ul
{
list-style-image: url(images/ul.png);
}

1i
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:normal;
	display: inline;
	line-height: 22px;
    color: #FFF;
}

#prew_box{
	height: 329px;
	padding-bottom: 40px;
}

#prew_but_box{
	width: 76px;
	margin: 0 auto;
	height: 20px;
	padding-top: 20px;
}

#prew_but_left{
	float: left;
}

#prew_but_right{
	float: right;
}

/*content*/

#content{
	color: #FFF;
	background: url(images/content_bg2.png);
	margin-top: 10px;
	padding: 10px;
}

#content2{
	background: #C00;
	margin-top: 10px;
	padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:normal;
    line-height: 22px;
    color: #FFF;
}


.text{
	padding: 10px 0px 0px 0px;
}

.italic_style{
	font-style: italic;
}

.read{
	float: right;
	padding: 0px 10px 0px 0px;
}

.read a{
	color: #c70000;
	font-weight: normal;
}

.read a:hover{
	color: #000000;
}

#left_column{
	width: 633px;
	float: left;
}

.left_news_top{
	height: 22px;
	padding-top: 13px;	
}

.left_news_bg{
	padding: 0px 20px 0px 20px;
}

.left_news_bot{
	height: 22px;
}

#right_column{
	width: 360px;
	float: right;
}

.right_news_top{
	height: 22px;
	padding-top: 13px;
}

.right_news_bg{
	padding: 0px 20px 0px 20px;
}

.right_news_bot{
	height: 22px;
}

.contactus{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: normal;
	background: url(images/title_bg.png) repeat-x bottom;
	padding-bottom: 6px;
	padding-top: 8px;
}

.contactus_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: #FFF;
	font-weight: normal;
	padding-bottom: 6px;
	padding-top: 8px;
}
/*footer*/

#footer{
	padding: 10px 0px 20px 0px;
	color: #666;
}

#footer a{
	color: #666;
}

#footer a:hover{
	color: #c70000;
}


#footer_bottom
{
padding-top: 10px;
font-size: 10px;
color:#666;
padding-bottom: 30px;
}

#footer_bottom a{
	font-weight: normal;
}


.row-top {width:100%;padding:33px 0 42px;}
.row-padding {padding:0 62px}
.col-1, .col-2, .col-3, .col-4  {float:left}
.footer-logo {display:block;color:#666666;font-size:30px;line-height:1em;text-transform:uppercase;letter-spacing:-3px;font-weight:400;margin-bottom:5px}
.footer-logo strong {color:#666666;text-transform:none;display:inline-block}
.col-1 {width:190px;margin-right:55px}
.col-2 {width:110px;margin-right:55px}
.col-3 {width:140px;margin-right:65px}
.col-4 {width:235px}

.button_box{
	padding-top: 5px;
}

.button_box a{
	padding-right: 20px;
}


/*gallery*/

/*gal*/
 .gal{
	background: url(images/gal_bg2.png) no-repeat 0px 0px;
	width: 457px;
	height: 250px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	margin: 0px;
 }
 
 .gal h3{
 	background: none;
 }
 
 .gal_img{
 	border: none;
 }
 
 .gal p{
    font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
    font-size: 12px;
    line-height: 22px;
    color: #FFF;
 }


/*gal_2*/
 .gal_2{
	background: url(images/gal_bg2.png) no-repeat 0px 0px;
	width: 457px;
	height: 250px;
	float: right;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
 }
 
 .gal_2 h3{
 	background: none;
 }
 
 .gal_2_img{
 	border: none;
 }
 
 .gal_2 p{
    font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
    font-size: 12px;
    line-height: 22px;
    color: #FFF;
 }


/*contact*/

#contact_form fieldset {
    border: none;
	padding-top: 20px;
}

#contact_form input {
    margin-bottom: 5px;
}

#contact-submit, #contact-clear{
    width: 74px;
    height: 19px;
    color: #efefef;
    background: url(images/contact_but.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
	font-style: italic;
	margin-right: 40px;
}

#con_name, #con_email, #con_website {
    width: 571px;
    height: 29px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    background: url(images/contact_input.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    color: #373636;
	line-height: 29px;
}

#con_mess {
    width: 571px;
    height: 103px;
    padding-top: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
    border: none;
    background: url(images/contact_mess.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    color: #373636;
    margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.pad_left{
    padding-left: 30px;
}

.contact_news{
	padding-top: 15px;
}



/*=================================*/
/* Nivo Slider
/*=================================*/


#slider-wrapper {
    background:url(images/top.jpg) no-repeat;
    width:1016px;
    height: 321px;
    margin:0 auto;
}

#slider {
	position:relative;
    width: 1016px;
    height: 321px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left: 440px;
	bottom:-42px;

}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets_copy.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
